.sbc-card{
  padding-bottom: 50px;
}
.sbc-card .text-cont .color-cont{
  display: flex;
}
.sbc-card .text-cont .color-cont .color-1,
.sbc-card .text-cont .color-cont .color-2,
.sbc-card .text-cont .color-cont .color-3{
  height: 9px;
  width: 33.33%;
  flex-basis: 33.33%;
}
.sbc-card .text-cont .color-cont .color-1{
  background-color: #88F2F2;
}
.sbc-card .text-cont .color-cont .color-2{
  background-color: #3DADF2;
}
.sbc-card .text-cont .color-cont .color-3{
  background-color: #044BD9;
}
.sbc-card .text-cont .title{
  background-color: #0420BF;
  padding: 20px;
  color: #fff;
  min-height: 90px;
  margin-bottom: 0;
}
